<?xml version="1.0" encoding="UTF-8"?>
<!-- generated on 2021-02-15 16:16:49.019931 by $Id$ v1_7_0+0917-6e83009fd9
  options: -n 60.net.xml -e 0.60 -p 0.01 -o 60.trip.xml
-->
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <trip id="0" depart="0.00" from="E2F2" to="A1B1"/>
    <trip id="1" depart="0.01" from="C0C1" to="B4C4"/>
    <trip id="2" depart="0.02" from="F0E0" to="E4E3"/>
    <trip id="3" depart="0.03" from="G0F0" to="A5A4"/>
    <trip id="4" depart="0.04" from="C6D6" to="A2A1"/>
    <trip id="5" depart="0.05" from="B4B5" to="D3D4"/>
    <trip id="6" depart="0.06" from="A1B1" to="B3C3"/>
    <trip id="7" depart="0.07" from="E3E2" to="D5D4"/>
    <trip id="8" depart="0.08" from="B4C4" to="E0E1"/>
    <trip id="9" depart="0.09" from="F3F2" to="A0B0"/>
    <trip id="10" depart="0.10" from="F3F2" to="E5E4"/>
    <trip id="11" depart="0.11" from="C3C2" to="B2A2"/>
    <trip id="12" depart="0.12" from="G4F4" to="C3B3"/>
    <trip id="13" depart="0.13" from="A5A6" to="A5B5"/>
    <trip id="14" depart="0.14" from="F5E5" to="E1E0"/>
    <trip id="15" depart="0.15" from="F3F2" to="E6F6"/>
    <trip id="16" depart="0.16" from="D5C5" to="G5F5"/>
    <trip id="17" depart="0.17" from="C4D4" to="D5D6"/>
    <trip id="18" depart="0.18" from="F4F3" to="E1F1"/>
    <trip id="19" depart="0.19" from="F5F6" to="D6E6"/>
    <trip id="20" depart="0.20" from="E5E6" to="A2B2"/>
    <trip id="21" depart="0.21" from="B5A5" to="C1B1"/>
    <trip id="22" depart="0.22" from="A4B4" to="B5B4"/>
    <trip id="23" depart="0.23" from="A5B5" to="C0C1"/>
    <trip id="24" depart="0.24" from="E2E3" to="C4C3"/>
    <trip id="25" depart="0.25" from="C4C5" to="B4B3"/>
    <trip id="26" depart="0.26" from="B6C6" to="G3F3"/>
    <trip id="27" depart="0.27" from="E3D3" to="E1E2"/>
    <trip id="28" depart="0.28" from="B2B3" to="E6F6"/>
    <trip id="29" depart="0.29" from="B2B1" to="C4D4"/>
    <trip id="30" depart="0.30" from="G6F6" to="E2F2"/>
    <trip id="31" depart="0.31" from="D5E5" to="E4F4"/>
    <trip id="32" depart="0.32" from="F4G4" to="F2E2"/>
    <trip id="33" depart="0.33" from="B5A5" to="A2A1"/>
    <trip id="34" depart="0.34" from="C2B2" to="B6C6"/>
    <trip id="35" depart="0.35" from="B4B3" to="G3G2"/>
    <trip id="36" depart="0.36" from="F6F5" to="C2B2"/>
    <trip id="37" depart="0.37" from="E3E4" to="C5C6"/>
    <trip id="38" depart="0.38" from="G1G2" to="D1E1"/>
    <trip id="39" depart="0.39" from="B6C6" to="B5C5"/>
    <trip id="40" depart="0.40" from="D6C6" to="B6C6"/>
    <trip id="41" depart="0.41" from="E0E1" to="G0G1"/>
    <trip id="42" depart="0.42" from="C5D5" to="B4B5"/>
    <trip id="43" depart="0.43" from="G6G5" to="D3E3"/>
    <trip id="44" depart="0.44" from="A5A6" to="A2B2"/>
    <trip id="45" depart="0.45" from="A6B6" to="E2E1"/>
    <trip id="46" depart="0.46" from="F2G2" to="C6D6"/>
    <trip id="47" depart="0.47" from="A3B3" to="C5B5"/>
    <trip id="48" depart="0.48" from="G6G5" to="D4D5"/>
    <trip id="49" depart="0.49" from="G5F5" to="F5F6"/>
    <trip id="50" depart="0.50" from="A0B0" to="E6E5"/>
    <trip id="51" depart="0.51" from="E4E5" to="D5C5"/>
    <trip id="52" depart="0.52" from="B6C6" to="E2F2"/>
    <trip id="53" depart="0.53" from="A6B6" to="D0E0"/>
    <trip id="54" depart="0.54" from="D1D2" to="G4F4"/>
    <trip id="55" depart="0.55" from="F6F5" to="B6C6"/>
    <trip id="56" depart="0.56" from="D3D4" to="B3A3"/>
    <trip id="57" depart="0.57" from="G1G2" to="F6E6"/>
    <trip id="58" depart="0.58" from="C1C2" to="E2F2"/>
    <trip id="59" depart="0.59" from="E1E2" to="B1C1"/>
</routes>
